Subject: Re: [PATCH net 1/1] nfp: correct number of MSI vectors requests returned

From: Jakub Kicinski <[email-masked]>
Date: Sun, 19 Mar 2023 11:48:15 -0700

On Sun, 19 Mar 2023 13:19:44 +0200 Leon Romanovsky wrote:
> On Thu, Mar 16, 2023 at 02:27:10PM -0700, Jakub Kicinski wrote:
> > On Thu, 16 Mar 2023 13:09:43 +0200 Leon Romanovsky wrote:  
> > > Please don't break lines. You have upto 80 chars per-line.  
> > 
> > 72 I think, git adds an indentation. Not that I personally care
> > about "not using full lines".  
> 
> I care about typography.

Typography of commit messages? Let's make sure the code is right.

We may have some fundamental disagreements about line length
and identifier name length, looking at mlx5 code :(